View Issue Details

IDProjectCategoryView StatusLast Update
0003519Ham Radio DeluxeBugpublic2019-11-08 02:32
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.7.0.227 
Target Version6.7.0.227Fixed in Version6.7.0.244 
Summary0003519: HRDRemoteSvr.exe doesn't have version stamp
DescriptionThe HRDRemoteSvr.EXE application installed by HRD setup doesn't have a version stamp. All executable images we ship must have a version stamp so they can be tracked and identified.
Steps To Reproduce1) Install HRD. I used build 6.7.0.227
2) Go to the "C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe" directory
3) Right-click on the "HRDRmoteSvr" application
4) In the resulting "HRDRemoteSvr Properties" dialog, click on the "Details" tab

BUG#1) The "File version", "Product name", "Product version", "Copyright", and "File Description" fields are blank. These should/must be populated with the product's version information.

TagsNo tags attached.
ModuleSetup
Sub-ModuleInstall
Testing Beta Successful

Relationships

related to 0003520 closedK7ZCZ Setup installs wrong version of HRDRemoteSvr.EXE 

Activities

K7ZCZ

2019-10-27 12:55

administrator   ~0009032

Fixed with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5245

WA9PIE

2019-10-29 16:40

administrator   ~0009089

Validated (good catch)

Issue History

Date Modified Username Field Change
2019-10-26 13:57 K7ZCZ New Issue
2019-10-26 13:57 K7ZCZ Relationship added related to 0003520
2019-10-27 12:55 K7ZCZ Assigned To => K7ZCZ
2019-10-27 12:55 K7ZCZ Status new => resolved
2019-10-27 12:55 K7ZCZ Resolution open => fixed
2019-10-27 12:55 K7ZCZ Note Added: 0009032
2019-10-29 15:51 K7ZCZ Fixed in Version => 6.7.0.239
2019-10-29 16:40 WA9PIE Status resolved => closed
2019-10-29 16:40 WA9PIE Description Updated View Revisions
2019-10-29 16:40 WA9PIE Steps to Reproduce Updated View Revisions
2019-10-29 16:40 WA9PIE Testing Not Started => Beta Successful
2019-10-29 16:40 WA9PIE Note Added: 0009089
2019-11-08 02:10 WA9PIE Fixed in Version 6.7.0.239 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe